﻿.nomepag {
    border-bottom: 1px solid #ddd;
    color: #707271;
    font-size: 11px;
    margin-bottom: 20px;
}

.fotoemp {
    width: 100%;
}

.videoemp {
    width: 100%;
}

.texto {
    color: #898c8d;
    font-size: 11px;
    margin-top: 15px;
}

.titulo {
    text-transform: uppercase;
    font-size: 11px;
    color: #54bfd3;
}

.espaco {
    height: 75px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.endvoltar {
    margin-bottom: 10px;
}

.descricao {
    background: #F8F9F9;
    width: 100%;
    height: 175px;
    margin-top: 20px;
}

.fotonews {
    float: right;
}

.titulonews {
    text-transform: uppercase;
    color: #54bfd3;
    cursor: pointer;
}

    .titulonews:hover {
        color: #54bfd3;
    }

.pagination {
    float: right;
    cursor:pointer;
}

    .pagination > li > a {
        padding: 2px 6px;
        color: #54bfd3;
    }

        .pagination > li > a:hover {
            color: #54bfd3;
        }

    .pagination > .active > a {
        background-color: #54bfd3;
        border-color: #54bfd3;
    }

        .pagination > .active > a:hover {
            background: #54bfd3;
            border-color: #54bfd3;
        }

.selecionarnews {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: justify;
    width: 100%;
    height: auto;
    letter-spacing: 1px;
    line-height: 16px;
}

.formctt {
    background: #F8F9F9;
    height: auto;
    margin-top: 30px;
    padding: 10px;
}

.positionrecaptcha {
    margin-left: 10px;
}

.titulodev {
    font-size: 18px;
    font-weight: bold;
    color: black;
    font-family: Calibri, Verdana, Arial, Sans-Serif;
}

.linkdev {
    font-size: 14px;
    color: #0000FF;
    cursor: pointer;
}

    .linkdev:hover {
        background: #F0F0F0;
        color: red;
    }

.reddev {
    height: auto;
    background: #f2dede;
    color: #a94442;
    border-radius: 4px;
    border: 1px solid #ebccd1;
    margin-top: 10px;
    padding: 20px 30px 30px 30px;
    font-family: Calibri, Verdana, Arial, Sans-Serif;
    font-size: 14px;
    font-weight: bolder;
}

.dev1 {
    font-family: Calibri, Verdana, Arial, Sans-Serif;
    font-size: 14px;
    margin-top: 10px;
    font-weight: bolder;
    color: black;
    margin-bottom: 10px;
}


.btnexcluirdev:hover {
    color: #54bfd3;
}

.dev2 {
    border: 1px solid #CCCCCC;
    height: auto;
    margin-top:10px;
    padding: 10px 100px 10px 100px;
  
}

.dev3 {
    background:#F0F0F0;
    border: 1px solid #CCCCCC;
    margin-top:10px;
    height:auto;
    margin-bottom:10px;
}

.fotolinhas {
    padding: 5px 0px 15px 10px;
}

.titlecotacao {
    color: white;
    font-weight:bold;
    font-size:20px;
}

.fontall {
    font-family:Calibri, Verdana, Arial, Sans-Serif;
}

.labelcot {
    text-align:center;
    font-size:13px;
}

.inputcot {
    background:white;
}

pt2cot {
    font-size: 15px;
    color:white;
    font-weight:bolder;
}


@media screen and (max-width:320px) {
    .pagination > li > a {
        padding: 1px 5px;
        color: #54bfd3;
    }
}

@media screen and (max-width:411px) {

    .ladotxt{
        margin-left:20px;
    }
}

@media screen and (max-width: 991px) {
    .fotoemp {
        margin-bottom: 20px;
    }

    .marginRTV {
        margin-top: 10px;
    }

    .videoemp {
        height: 375px;
    }

    .endvoltar {
        margin-bottom: 30px;
    }

    .esp {
        margin-left:-30px;
    }
}

@media screen and (max-width: 1999px) and (min-width: 992px) {
    .fotoemp {
        height: 263px;
    }
}
